Subject: New Reply Received - 9574190268/ wrong description
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jun 2022 15:11:00 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9574190268/ wrong description  Ticket comment <div dir="auto">Dear Team,</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you very much for your email.</div>
<div dir="auto"><br></div>
<div dir="auto">I want to put in on record that I am not completely satisfied with your response and services provided. I feel cheated with your misleading information provided in the description of the product.</div>
<div dir="auto"><br></div>
<div dir="auto">Hence I don’t want to keep your product and as assured by you please arrange to take it back provided full refund of the amount of AED.110/- paid by me to my credit card. Please note that I don’t want to get any vouchers for this amount from Home Box as I will never buy from you again.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards</div>
<div dir="auto"><br></div>
<div dir="auto">Parameswaran </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 20 Jun 2022 at 1:07 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi PARAMESWARAN,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We apologize for this experience. This is definitely not the experience we want our customers to have when they shop with us.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Kindly note that we have been informed by the concern team that that weight of the item "EC-SL-Mervin Wall Shelf-120x23.5x3.8cm-Black" is  2.8 kg per pc ( QTY 1 )</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for shopping with us.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Feel free to contact us for further assistance.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>your friends,</div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:inherit'>Support Team.</span>  <br>
</div>
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4511306